CVE search results

1 – 20 of 23 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2020-19497
medium
libmatio
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2020-36428
medium
libmatio
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-36977
medium
libmatio
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20052
medium
libmatio
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-20018
medium
libmatio
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-20019
medium
libmatio
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2019-20020
medium
libmatio
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-20017
medium
libmatio
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-17533
medium
libmatio
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2019-13107
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9029
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9030
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9031
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9032
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9033
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9034
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9035
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9036
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9037
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9038
medium
libmatio
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page